# Generated by Django 2.2.7 on 2019-12-02 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0020_guideelementsection_guideelementsectioncategory_guidewinecolorsection'),
    ]

    operations = [
        migrations.CreateModel(
            name='GuideElementType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, verbose_name='name')),
            ],
            options={
                'verbose_name': 'guide element type',
                'verbose_name_plural': 'guide element types',
            },
        ),
    ]
